@charset "utf-8";
/* CSS Document */

/*ul.tabsList, p {margin:0px; padding:0px;}*/
ul.tabsList{overflow:hidden; padding:0; margin-bottom:20px;}
.tabsList li {
    font-weight:700; font-size:16px; color:#363a3a; width: 33.333%; position: relative;
    padding:15px 0px; min-width:100px; cursor: pointer; text-align:center; 
 	float: left; list-style: none; border-bottom:7px solid #c0bfbf;
}
.tabsList li:before{
	content:''; background-color:#fff;
	position:absolute; right: 0px; bottom: -7px; width:2px; height:22px;
}

.tabsList li span{display:block;}
.tabsList li .number{
	line-height:24px; width:24px; height:24px; text-align:center; border-radius:100%;
	display:inline-block; color:#000; font-size:16px; font-weight:700; background-color:#dadada;
	}

.tabs-active {border-bottom:7px solid #bc1f1c !important; color:#bc1f1c !important;}
li.tabs-active .number{background-color:#bc1f1c; color:#fff;}

#modalSponsorSignup .tabsList li:first-child, 
#modalRestaurantSignUp .tabsList li:first-child, 
#modalManageRestaurant .tabsList li:first-child{
	width: 27.333%;
}
#modalSponsorSignup .tabsList li, 
#modalRestaurantSignUp .tabsList li,
#modalManageRestaurant .tabsList li{
	width: 36.333%;
}


.resp-content-active, .resp-accordion-active {display: block;}
.resp-tab-content {display:none; padding:0px;}
h2.resp-accordion {cursor:pointer; padding:5px; display:none;}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {

ul.tabsList{display:inline-block;}
.tabsList li {padding:0px 28px; border-bottom:0; position:relative; color:#2d3030;}
.tabsList li:before{
	content:''; background:url(../img/ui/tabs-devider.png) right top no-repeat;
	position:absolute; right: -24px; top: 13px; width:46px; height:2px;
}
.tabsList li:last-child:before{content:attr(x); background:inherit;}
.tabs-active {border-bottom:0 !important;}

.tabsList li .number{line-height:22px; width:26px; height:26px; background-color:#7e7f7f; border:2px solid #7e7f7f;}
li.tabs-active .number{background-color:#2d3030; color:#7e7f7f; border:2px solid #7e7f7f;}

.mob-tabHead{background-color:#2d3030; text-align:center;}
.mob-tabHead h3{
	font-size:18px; font-weight:700; color:#7e7f7f !important; 
	background-color:transparent !important; padding:15px !important;
	}
.SponsorshipPlan .Sponsorship-head{background:#363a3a; color:#fff; border-bottom:2px solid #4c5151; padding:20px 0; text-align:center; margin-bottom:0px;}
.SponsorshipPlan .darkgreyBox{background:#363a3a !important; text-align:left !important; color:#7e7f7f !important;}

#modalSponsorSignup .tabsList li:first-child, 
#modalRestaurantSignUp .tabsList li:first-child, 
#modalManageRestaurant .tabsList li:first-child{
	width: 33.333%;
}

#modalSponsorSignup .tabsList li, 
#modalRestaurantSignUp .tabsList li,
#modalManageRestaurant .tabsList li{
	width: 33.333%;
}

}
